.wp-block-meta-stats {
  font-size: clamp(32px, 20px + 2.5vw, 52px);
}
.wp-block-meta-stats .stats {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  gap: 24px 32px;
}
.wp-block-meta-stats .stats .stat {
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: var(--wp--preset--font-family--accent, var(--wp--preset--font-family--primary));
  color: var(--wp--preset--color--secondary);
  line-height: 1;
}
.wp-block-meta-stats .stats .label {
  line-height: 1.1;
  opacity: 0.7;
  font-size: clamp(14px, 12.8px + 0.25vw, 16px);
  margin-top: 8px;
}
